/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

:root {
    --bs-blue: #2d2e82;
}
body {
    color: #131337;
}
.ls-answers .ls-heading th, .ls-answers th {
    color: #131337;
}
.radio-item label::before {
    border: 2px solid #131337;
}
a {
    color: #2d2e82;
}
.text-info {;
    color: #2d2e82 !important;
}
.privacy .checkbox-item label::before {
    border: 3px solid #2d2e82;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #131337;
}

.progress-bar{
    background-color: #2d2e82
}
.question-title-container {
    border-radius: 5px 5px 0px 0px;
}
.answer-container {
    background-color: #fff;
    border-radius: 0px 0px 5px 5px;
    padding-top:1.2em;
    padding-bottom:1.2em;
}
.question-help-container {
    border-top: 1px solid #BEBED8;
}
.btn-primary {
    background-color: #2D2E82;
    border-color: #2D2E82;
    color: #fff;
    min-width: 200px;
    font-weight: 700;
}
.btn-primary:hover {
    background-color: #AEC629;
    border-color: #AEC629;
    color: #2D2E82;
    box-shadow: none;
}

.btn-primary:active,
.btn-primary.active {
    background-color: #7C8D1D;
    border-color: #7C8D1D;
}

.form-change-lang #language-changer-select {
    color: #2d2e82;
}
.checkbox-label {
  color: #2d2e82;  
}
.checkbox-item input[type="checkbox"]:checked + label {
    color: #2d2e82;
}
.checkbox-item input[type=checkbox]:checked + label::after {
    color: #AEC629;
}
.checkbox-item input[type=checkbox]:checked + label::before {
    border-color: #AEC629;
}
.radio-item input[type=radio]:checked + label::before {
    border-color: #AEC629;
}
.radio-item input[type=radio]:checked + label::after {
    background-color: #AEC629;
}
.form-control {
    border-color: #BEBED8;
}
.btn-outline-secondary {
    min-width: 200px;
}
.btn-outline-secondary:hover {
    box-shadow: none;
}

.ls-answers label, .answer-item label, .control-label {
    color: #131337;
}
.radio-item input[type=radio]:checked + label {
    color: #2d2e82;
}
.checkbox-item label::before {
    border: 3px solid #131337;
}
.form-control:focus {
    box-shadow: none;
    border-color: #AEC629;
}
.ls-answers th {
    color: #131337;
}
.ls-even {
    background-color: #eaeaf3;
}
.ri-asterisk:before {
    color: #aec629;
}
.table-hover > tbody > tr:hover > th {
    background-color: #bebed8;
    color: #131337;
}
.table-hover > tbody > tr:hover > td {
    background-color: #bebed8;
}
.btn-check:checked + .btn-primary, .btn-check:checked + .btn-primary:focus, .btn-check:focus:checked + .btn-primary {
    background-color: #7273ab;
    border-color: #2d2e82;
}
.btn-check + .btn-primary:hover {
    background-color: #7273ab;
    border-color: #7273ab;
}